/* Background Image */
#main_wrapper { background: #5f7980 url('../images/backgrounds/ngc_main_bigweb.jpg') no-repeat top center; }
#main_wrapper.ngc_homepage { background: #5f7980 url('../images/backgrounds/ngc_homepage_bigweb.jpg') no-repeat top center; }

@media screen and (max-width: 990px) {
    #main_wrapper { background: #5f7980 url('../images/backgrounds/ngc_main_tablet.jpg') no-repeat top center; }
    #main_wrapper.ngc_homepage { background: #5f7980 url('../images/backgrounds/ngc_homepage_tablet.jpg') no-repeat top center; }
}
#main_wrapper > .content_detail_tv > section { background-color: hsla(0, 0%, 100%, 0.7); }

#main_wrapper .slideshow figcaption > a > h4 { color: #FFD800; }
#main_wrapper .caption_overlay > figcaption p { color: #FFF; }

/* Bottom Footer Bar */
#main_wrapper > footer > ul { background-color: #F1F1F1; }
#main_wrapper > footer > ul a:link, 
#main_wrapper > footer > ul a:visited,
#main_wrapper > footer > ul > li + li:before { color: #282828; }
